<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Little Monsters</Series>
  <Number>11</Number>
  <Web>https://www.amazon.com/dp/B0BW1CHFYN</Web>
  <Summary>The group continues to find conflict in their next actions after last issue’s shattering revelations…but their time may be limited, as the human encampment has managed to regroup for an offensive survivalist maneuver.</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BW1CHFYN]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Science Fiction, Drama</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
